* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: #FCBC00;
}

#wrapper {
    max-width: 854px;
    margin: 16px auto;
    overflow: hidden;
    font-family: "Roboto", Arial, sans-serif;
    color: #666;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.5;
    padding: 10px;
}

#wrapper .mt {
    margin: 15px 0 0;
}

#wrapper .banner {
    margin-bottom: 15px;
}

#wrapper .title {
    background: #fff;
    padding: 16px 24px;
    border: 1px solid rgba(220, 223, 226, 0.8);
}

#wrapper .avatar {
    display: flex;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}

#wrapper .icon {
    display: flex;
    column-gap: 3%;
    flex-wrap: wrap;
}

#wrapper .icon p {
    display: flex;
    align-items: center;
    gap: 7px;
    margin-bottom: 5px !important;
}

#wrapper .box {
    background: #fff;
    margin-bottom: 14px;
    padding: 16px 24px;
}

#wrapper .button {
    display: flex;
    justify-content: end;
}

#wrapper .button a {
    display: inline-block;
    padding: 10px 20px;
    background: #FF9900;
    color: #fff !important;
    transition: .2s;
    box-shadow: rgba(0, 0, 0, 0.2) 0 1px 2px 0;
    border-radius: 6px;
}

#wrapper .button a:hover {
    background: #666666;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .header {
    padding: 16px 30px;
    background: #fff;
    display: flex;
    margin-bottom: 12px;
    justify-content: center;
}

#wrapper .header a {
    max-width: 280px;
}

#wrapper p:not(.mb0) {
    margin-bottom: 20px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #e30613;
}

#wrapper h3 {
    margin-bottom: 16px;
    font-size: 18px;
    font-weight: 400;
    color: #e30613;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #009584;
    text-decoration: none;
}

#wrapper ul {
    margin-left: 9px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 19px;
    position: relative;
    margin-bottom: 3px;
}

#wrapper ul li:before {
    content: "\002022";
    font-size: 23px;
    font-family: Arial, sans-serif;
    position: absolute;
    top: 1px;
    line-height: 1;
    left: 0;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media (max-width: 853px) {
    #wrapper {
        margin: 0;
        text-wrap: pretty;
    }

    #wrapper .box,
    #wrapper .title {
        padding: 16px;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }
}

@media (max-width: 499px) {
    #wrapper .header {
        justify-content: center;
    }
}